Index: trunk/expressoAdmin1_2/templates/default/accounts_form.tpl
===================================================================
--- trunk/expressoAdmin1_2/templates/default/accounts_form.tpl	(revision 283)
+++ trunk/expressoAdmin1_2/templates/default/accounts_form.tpl	(revision 309)
@@ -22,44 +22,4 @@
 <input type="hidden" name="defaultDomain"		value="{defaultDomain}">
 <input type="hidden" name="ldap_context"		value="{ldap_context}">
-<input id="characters" type="hidden" value="{characters}">
-<input id="cpf_field_not_allowed" type="hidden" value="{cpf_field_not_allowed}">
-<input id="default_password_successfully_registered_cadastre" type="hidden" value="{default_password_registered}">
-<input id="delete_the_group" type="hidden" value="{delete_the_group}">
-<input id="delete_the_list" type="hidden" value="{delete_the_list}">
-<input id="email_field_empty" type="hidden" value="{email_field_empty}">
-<input id="email_field_not_valid" type="hidden" value="{email_field_not_valid}">
-<input id="first_name_empty" type="hidden" value="{first_name_empty}">
-<input id="first_name_not_valid" type="hidden" value="{first_name_not_valid}">
-<input id="group_name_field_incomplete" type="hidden" value="{group_name_field_incomplete}">
-<input id="last_name_empty" type="hidden" value="{last_name_empty}">
-<input id="last_name_not_valid" type="hidden" value="{last_name_not_valid}">
-<input id="list_login_field_incomplete" type="hidden" value="{list_login_field_incomplete}">
-<input id="login_field_contains_not_allowed" type="hidden" value="{login_field_contains_not_allowed}">
-<input id="login_field_empty" type="hidden" value="{login_field_empty}">
-<input id="login_field_must_have" type="hidden" value="{login_field_must_have}">
-<input id="no_group_selected" type="hidden" value="{no_group_selected}">
-<input id="page_not_found" type="hidden" value="{page_not_found}">
-<input id="pass_re-pass_diferents" type="hidden" value="{pass_re-pass_diferents}">
-<input id="password_field_empty" type="hidden" value="{password_field_empty}">
-<input id="redirect_email_empty" type="hidden" value="{redirect_email_empty}">
-<input id="register_field_contains_not_allowed" type="hidden" value="{register_field_contains_not_allowed}">
-<input id="re-password_field_empty" type="hidden" value="{re-pass_field_empty}">
-<input id="searching" type="hidden" value="{searching}">
-<input id="telephone_empty" type="hidden" value="{telephone_empty}">
-<input id="type_name_new_manager" type="hidden" value="{type_name_new_manager}">
-<input id="user_deleted_with_success" type="hidden" value="{user_deleted_with_success}">
-<input id="user_home_path_empty" type="hidden" value="{user_home_path_empty}">
-<input id="user_logon_script_empty" type="hidden" value="{user_logon_script_empty}">
-<input id="user_password_returned_with_success" type="hidden" value="{user_password_returned_with_success}">
-<input id="user_successfully_created" type="hidden" value="{user_successfully_created}">
-<input id="user_successfully_saved" type="hidden" value="{user_successfully_saved}">
-<input id="without_quota" type="hidden" value="{without_quota}">
-<input id="cpf_field_invalid" type="hidden" value="{cpf_field_invalid}">
-<input id="delete_the_user" type="hidden" value="{delete_the_user}">
-<input id="to" type="hidden" value="{to}">
-<input id="user_renamed_success" type="hidden" value="{user_renamed_success}">
-<input id="removed" type="hidden" value="{removed}">
-<input id="mb_from_the_user_mailbox" type="hidden" value="{mb_from_the_user_mailbox}">
-<input id="cleaning_users_inbox" type="hidden" value="{cleaning_users_inbox}">
 
 <br>
@@ -119,6 +79,6 @@
 			<td width="15%">&nbsp;</td>
 			<td width="35%">
-				<input type='button' value='{lang_insert_password_default}' onclick="javascript:set_user_default_password();">
-				<input type='button' value='{lang_restore_user_password}' onclick="javascript:return_user_password();">
+				<input type='button' value='Inserir senha padrão' onclick="javascript:set_user_default_password();">
+				<input type='button' value='Retornar senha do usuário' onclick="javascript:return_user_password();">
 			</td>
 		</tr>
@@ -131,5 +91,5 @@
 				<img align="center" src="{photo_bin}" id="ea_img_photo" border="0">
 				<input type="file" id="ea_input_photo" name="photo" {disabled_edit_photo} size=20><br>
-				<input type="checkbox" {disabled_delete_photo} {disabled_edit_photo} name="delete_photo" value="1">{lang_delete_photo}
+				<input type="checkbox" {disabled_delete_photo} {disabled_edit_photo} name="delete_photo" value="1">Deletar foto
 			</td>
 		</tr>
@@ -155,6 +115,6 @@
 		</tr>		
 
-		<tr bgcolor={row_on} style='display:{display_access_records}'>
-			<td><input type='button' {disabled} {disabled_access_button} value='{lang_access_records}' onclick="document.location.href='./index.php?menuaction=expressoAdmin1_2.uiaccounts.show_access_log&account_id={uidnumber}';"></td>
+		<tr bgcolor={row_on}>
+			<td><input type='button' {disabled} {disabled_access_button} value='Exibir registros de acesso' onclick="document.location.href='./index.php?menuaction=expressoAdmin1_2.uiaccounts.show_access_log&account_id={uidnumber}';"></td>
 		</tr>
 	</table>
@@ -229,7 +189,6 @@
 		</tr>
 
-		<tr bgcolor={row_on}  style='display:{display_tr_inbox_user}'>
-			<td>{lang_inbox_user}:</td>
-			<td><input type='button' {disabled} {disabled_empty_inbox} value='{lang_clear_inbox_user}' onclick="javascript:empty_inbox(uid.value);"></td>
+		<tr bgcolor={row_on}>
+			<td><input type='button' {disabled} {disabled_empty_inbox} value='Limpar INBOX do usuário' onclick="javascript:empty_inbox(uid.value);"></td>
 		</tr>
 
@@ -239,5 +198,5 @@
 <!-- The code for Group -->
 <div id="tabcontent4" class="inactivetab">
-	<table width="80%" border="0" cellspacing="4" cellpading="0">
+	<table width="60%" border="0" cellspacing="4" cellpading="0">
 		<tr bgcolor={row_on}>
 			
@@ -245,7 +204,7 @@
 				<table width="100%" border="0">
 					<tr>
-						<td width="40%">
-							<br>{lang_user_groups}:<br>
-							<select id="ea_select_user_groups" size="10" style="width: 400px" multiple name="groups[]">{ea_select_user_groups_options}</select>
+						<td width="40%" align="center">
+							<br>{lang_user_groups}<br><br>
+							<select id="ea_select_user_groups" size="10" style="width: 300px" multiple name="groups[]">{ea_select_user_groups_options}</select>
 						</td>
 					</tr>
@@ -271,5 +230,5 @@
 					<tr>
 						<td>
-							{lang_search_group}:<br>
+							Procurar grupo:<br>
 							<input {disabled} id="ea_input_searchGroup" size="35" autocomplete="off" onkeyup="javascript:optionFinderTimeout_group(this)"><br>
 							<font color="red"><span id="ea_span_searching_group">&nbsp;<span></font>
@@ -280,6 +239,6 @@
 					<tr>
 						<td width="40%">
-							{lang_available_groups}:<br>
-							<select {disabled} id="ea_select_available_groups" size="10" style="width:400px" multiple></select>
+							{lang_available_groups}<br>
+							<select {disabled} id="ea_select_available_groups" size="10" style="width:300px" multiple></select>
 						</td>
 					</tr>
@@ -299,5 +258,5 @@
 <!-- The code for lists Email -->
 <div id="tabcontent5" class="inactivetab">
-	<table width="80%" border="0" cellspacing="4" cellpading="0">
+	<table width="60%" border="0" cellspacing="4" cellpading="0">
 		<tr bgcolor={row_on}>
 		
@@ -305,6 +264,6 @@
 				<table width="100%" border="0">
 					<tr>
-						<td width="40%">
-							<br>{lang_user_mail_lists}:<br>
+						<td width="40%" align="center">
+							<br>{lang_user_mail_lists}:<br><br>
 							<select id="ea_select_user_maillists" size="13" style="width: 400px" multiple name="maillists[]">{ea_select_user_maillists_options}</select>
 						</td>
@@ -313,5 +272,5 @@
 			</td>
 			
-			<td width="20%" align="center">
+			<td width="20%">
 				<button type="button" {disabled} onClick="javascript:add_user2maillist();"><img src="expressoAdmin1_2/templates/default/images/add.png" style="vertical-align: middle;" >&nbsp;{lang_add}</button>
 				<br><br>
@@ -335,5 +294,5 @@
 					<tr>
 						<td>
-							{lang_search_list}:<br>
+							Procurar lista:<br>
 							<input {disabled} id="ea_input_searchMailList" size="35" autocomplete="off" onkeyup="javascript:optionFinderTimeout_maillist(this)"><br>
 							<font color="red"><span id="ea_span_searching_maillist">&nbsp;<span></font>
